.footer{
    background-color: #000000;
    padding: 40px 20px 50px;
    margin: 0 -15px;
    color: #B9B9B9;
    text-align: center;
        .section-title{
            @include section-title(#FEFEFE)
        }
        a{
            display: block;
        }
}
.footer__text{
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
    margin-top: 10px;
}
.footer__icons{
    @include flex;
    margin: 25px 0;
}
.footer__icon{
    border-width: 2px;
    border-style: solid;
    border-radius: 50%;
    padding: 10px 12px;
    margin: 0 3px;
}
.rss-icon{
    border-color:#BF6F23;
}
.facebook-icon{
    border-color:#2C457A;
    padding: 10px 14px !important;
}
.twitter-icon{
    border-color:#3588AF;
}
.dribble-icon{
    border-color:#A75E88;
}
.pinterest-icon{
    border-color:#9D1922;
}
.footer__text.text--hidden{
    display: none;
}
.footer__contacts{
    font-size: 14px;
    line-height: 24px;
        &>a{
        margin-top: 8px;
        }
        .address{
            &::after{
                content: "/";
                margin: 0 10px;
            }
        }
        .phone-number{
            &::after{
                content: "/";
                margin: 0 10px;
            }
        }
}
@media (min-width:768px){
    .footer__contacts{
        @include flex
    }
    .footer__text.text--hidden{
        display: inline;
    }
}
@media (min-width:1200px){
    .footer {
        .contanier{
            width: 680px;
        }
    }
}